Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2005
  medals: 3
  trophies: 3
  bids: 1
  start date: 2005-01-01
  end date: 2005-01-01
  awards date: 2005-01-01
  reverse scoring: true
Events:
  - name: Health Science
  - name: Cell Biology
  - name: Mission Possible
  - name: Fossils
  - name: Physics Lab
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Storm the Castle
  - name: Experimental Design
  - name: Wright Stuff
  - name: Tower
  - name: Compute This
  - name: Robot Ramble
  - name: Practical Data Gathering
  - name: Astronomy
  - name: Forensics
  - name: Forestry
  - name: Chemical ID
  - name: Remote Sensing
  - name: Designer Genes
  - name: Fermi Questions
Teams:
  - number: 1
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 2
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 3
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 4
    school: Clover High School
    city: Clover
  - number: 5
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 6
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 7
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 8
    school: Lower Richland High School
    city: Hopkins
    state: SC
  - number: 9
    school: Lugoff-Elgin High School
    city: Lugoff
    state: SC
  - number: 10
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 11
    school: Ridge View High School
    city: Columbia
    state: SC
Placings:
  - team: 1
    event: Health Science
    place: 3
  - team: 1
    event: Cell Biology
    place: 4
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Fossils
    place: 6
  - team: 1
    event: Physics Lab
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Storm the Castle
    place: 5
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Tower
    place: 5
  - team: 1
    event: Compute This
    place: 2
  - team: 1
    event: Robot Ramble
    place: 8
  - team: 1
    event: Practical Data Gathering
    participated: false
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Forestry
    participated: false
  - team: 1
    event: Chemical ID
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Designer Genes
    participated: true
  - team: 1
    event: Fermi Questions
    place: 1
  - team: 2
    event: Health Science
    place: 2
    tie: true
  - team: 2
    event: Cell Biology
    place: 5
  - team: 2
    event: Mission Possible
    place: 6
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Physics Lab
    place: 3
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Disease Detectives
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Storm the Castle
    place: 10
  - team: 2
    event: Experimental Design
    place: 8
  - team: 2
    event: Wright Stuff
    place: 6
  - team: 2
    event: Tower
    place: 6
  - team: 2
    event: Compute This
    place: 9
  - team: 2
    event: Robot Ramble
    place: 5
    tie: true
  - team: 2
    event: Practical Data Gathering
    place: 7
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Forensics
    participated: false
  - team: 2
    event: Forestry
    place: 4
  - team: 2
    event: Chemical ID
    place: 3
  - team: 2
    event: Remote Sensing
    place: 7
  - team: 2
    event: Designer Genes
    place: 10
  - team: 2
    event: Fermi Questions
    place: 6
  - team: 3
    event: Health Science
    place: 6
  - team: 3
    event: Cell Biology
    place: 8
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Fossils
    place: 9
  - team: 3
    event: Physics Lab
    place: 7
  - team: 3
    event: Chemistry Lab
    place: 3
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Storm the Castle
    participated: false
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Wright Stuff
    participated: false
  - team: 3
    event: Tower
    participated: false
  - team: 3
    event: Compute This
    place: 6
  - team: 3
    event: Robot Ramble
    place: 5
    tie: true
  - team: 3
    event: Practical Data Gathering
    place: 3
  - team: 3
    event: Astronomy
    place: 3
  - team: 3
    event: Forensics
    place: 5
  - team: 3
    event: Forestry
    place: 7
  - team: 3
    event: Chemical ID
    place: 4
  - team: 3
    event: Remote Sensing
    place: 9
  - team: 3
    event: Designer Genes
    place: 8
  - team: 3
    event: Fermi Questions
    place: 10
  - team: 4
    event: Health Science
    place: 2
    tie: true
  - team: 4
    event: Cell Biology
    place: 3
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Fossils
    place: 3
  - team: 4
    event: Physics Lab
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    place: 6
  - team: 4
    event: Storm the Castle
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Compute This
    participated: false
  - team: 4
    event: Robot Ramble
    participated: false
  - team: 4
    event: Practical Data Gathering
    participated: false
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Forensics
    place: 6
  - team: 4
    event: Forestry
    place: 10
  - team: 4
    event: Chemical ID
    place: 5
  - team: 4
    event: Remote Sensing
    place: 4
  - team: 4
    event: Designer Genes
    place: 4
  - team: 4
    event: Fermi Questions
    participated: false
  - team: 5
    event: Health Science
    place: 7
  - team: 5
    event: Cell Biology
    place: 9
  - team: 5
    event: Mission Possible
    place: 9
  - team: 5
    event: Fossils
    place: 8
  - team: 5
    event: Physics Lab
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 9
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Dynamic Planet
    place: 8
  - team: 5
    event: Storm the Castle
    place: 9
  - team: 5
    event: Experimental Design
    place: 3
  - team: 5
    event: Wright Stuff
    place: 5
  - team: 5
    event: Tower
    place: 8
  - team: 5
    event: Compute This
    place: 4
  - team: 5
    event: Robot Ramble
    place: 7
  - team: 5
    event: Practical Data Gathering
    place: 8
  - team: 5
    event: Astronomy
    place: 7
  - team: 5
    event: Forensics
    place: 4
  - team: 5
    event: Forestry
    place: 9
  - team: 5
    event: Chemical ID
    place: 6
  - team: 5
    event: Remote Sensing
    place: 5
  - team: 5
    event: Designer Genes
    place: 6
  - team: 5
    event: Fermi Questions
    place: 7
  - team: 6
    event: Health Science
    place: 9
  - team: 6
    event: Cell Biology
    place: 7
  - team: 6
    event: Mission Possible
    place: 7
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Physics Lab
    place: 9
  - team: 6
    event: Chemistry Lab
    place: 7
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 9
  - team: 6
    event: Storm the Castle
    place: 7
  - team: 6
    event: Experimental Design
    place: 9
  - team: 6
    event: Wright Stuff
    place: 10
  - team: 6
    event: Tower
    place: 7
  - team: 6
    event: Compute This
    place: 8
  - team: 6
    event: Robot Ramble
    place: 6
  - team: 6
    event: Practical Data Gathering
    place: 10
  - team: 6
    event: Astronomy
    place: 10
  - team: 6
    event: Forensics
    place: 10
  - team: 6
    event: Forestry
    place: 3
  - team: 6
    event: Chemical ID
    place: 8
  - team: 6
    event: Remote Sensing
    place: 10
  - team: 6
    event: Designer Genes
    place: 5
  - team: 6
    event: Fermi Questions
    place: 3
  - team: 7
    event: Health Science
    place: 10
  - team: 7
    event: Cell Biology
    place: 10
  - team: 7
    event: Mission Possible
    place: 10
  - team: 7
    event: Fossils
    place: 10
  - team: 7
    event: Physics Lab
    place: 10
  - team: 7
    event: Chemistry Lab
    place: 10
  - team: 7
    event: Disease Detectives
    place: 10
  - team: 7
    event: Dynamic Planet
    place: 10
  - team: 7
    event: Storm the Castle
    place: 8
  - team: 7
    event: Experimental Design
    place: 10
  - team: 7
    event: Wright Stuff
    place: 9
  - team: 7
    event: Tower
    place: 10
  - team: 7
    event: Compute This
    place: 10
  - team: 7
    event: Robot Ramble
    place: 9
  - team: 7
    event: Practical Data Gathering
    place: 5
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Forensics
    place: 9
  - team: 7
    event: Forestry
    place: 6
  - team: 7
    event: Chemical ID
    place: 9
  - team: 7
    event: Remote Sensing
    place: 6
  - team: 7
    event: Designer Genes
    place: 9
  - team: 7
    event: Fermi Questions
    place: 9
  - team: 8
    event: Health Science
    participated: false
  - team: 8
    event: Cell Biology
    participated: true
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Fossils
    participated: true
  - team: 8
    event: Physics Lab
    place: 4
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Storm the Castle
    participated: false
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Wright Stuff
    place: 8
  - team: 8
    event: Tower
    participated: false
  - team: 8
    event: Compute This
    place: 3
  - team: 8
    event: Robot Ramble
    participated: false
  - team: 8
    event: Practical Data Gathering
    place: 9
  - team: 8
    event: Astronomy
    place: 2
  - team: 8
    event: Forensics
    place: 3
  - team: 8
    event: Forestry
    participated: false
  - team: 8
    event: Chemical ID
    participated: false
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Designer Genes
    participated: true
  - team: 8
    event: Fermi Questions
    place: 2
  - team: 9
    event: Health Science
    place: 4
  - team: 9
    event: Cell Biology
    place: 2
  - team: 9
    event: Mission Possible
    place: 8
  - team: 9
    event: Fossils
    place: 7
  - team: 9
    event: Physics Lab
    place: 8
  - team: 9
    event: Chemistry Lab
    place: 6
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Storm the Castle
    place: 6
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Wright Stuff
    place: 7
  - team: 9
    event: Tower
    place: 4
  - team: 9
    event: Compute This
    place: 1
  - team: 9
    event: Robot Ramble
    place: 10
  - team: 9
    event: Practical Data Gathering
    place: 4
  - team: 9
    event: Astronomy
    place: 9
  - team: 9
    event: Forensics
    place: 2
  - team: 9
    event: Forestry
    place: 2
  - team: 9
    event: Chemical ID
    place: 10
  - team: 9
    event: Remote Sensing
    place: 3
  - team: 9
    event: Designer Genes
    place: 2
  - team: 9
    event: Fermi Questions
    place: 4
  - team: 10
    event: Health Science
    place: 5
  - team: 10
    event: Cell Biology
    participated: true
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Fossils
    place: 2
  - team: 10
    event: Physics Lab
    place: 2
  - team: 10
    event: Chemistry Lab
    place: 5
  - team: 10
    event: Disease Detectives
    place: 9
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Storm the Castle
    participated: false
  - team: 10
    event: Experimental Design
    place: 6
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Tower
    participated: false
  - team: 10
    event: Compute This
    place: 7
  - team: 10
    event: Robot Ramble
    participated: false
  - team: 10
    event: Practical Data Gathering
    place: 6
  - team: 10
    event: Astronomy
    place: 5
  - team: 10
    event: Forensics
    place: 8
  - team: 10
    event: Forestry
    place: 5
  - team: 10
    event: Chemical ID
    place: 2
  - team: 10
    event: Remote Sensing
    place: 8
  - team: 10
    event: Designer Genes
    place: 3
  - team: 10
    event: Fermi Questions
    place: 5
  - team: 11
    event: Health Science
    place: 8
  - team: 11
    event: Cell Biology
    place: 6
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Fossils
    participated: true
  - team: 11
    event: Physics Lab
    place: 6
  - team: 11
    event: Chemistry Lab
    place: 8
  - team: 11
    event: Disease Detectives
    place: 4
  - team: 11
    event: Dynamic Planet
    place: 2
  - team: 11
    event: Storm the Castle
    participated: false
  - team: 11
    event: Experimental Design
    place: 5
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Tower
    place: 9
  - team: 11
    event: Compute This
    place: 5
  - team: 11
    event: Robot Ramble
    participated: false
  - team: 11
    event: Practical Data Gathering
    participated: false
  - team: 11
    event: Astronomy
    place: 6
  - team: 11
    event: Forensics
    place: 7
  - team: 11
    event: Forestry
    place: 8
  - team: 11
    event: Chemical ID
    place: 7
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Designer Genes
    place: 7
  - team: 11
    event: Fermi Questions
    place: 8
